<?php
session_start();
if($_REQUEST['page']=='view'){
	include 'view_appointment.inc.php';
}elseif($_REQUEST['page']=='view_appointment_for_admin'){
	include 'view_appointment_for_admin.inc.php';
}elseif($_REQUEST['page']=='view_appointment_for_consultant'){
	include 'view_appointment_for_consultant.inc.php';
}elseif($_REQUEST['page']=='view_calendar_for_appointment_and_reminders'){
	include 'view_calendar_for_appointment_and_reminders.inc.php';
}elseif($_REQUEST['page']=='view_calendar_for_appointment'){
	include 'view_calendar_for_appointment.inc.php';
}elseif($_REQUEST['page']=='add_appointment_for_calender'){
	include 'add_appointment_for_calender.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}
?>